@charset "shift_jis";
/* ---------------------------------
     styles sheet
		 last updated 2022.08.08
------------------------------------*/

#wrapper {
	width: 950px;
	margin: 0 auto;
}

/*--------------------------------------
   　▼ header and global navigation
----------------------------------------*/
div.helpNav{
	position: absolute;
	overflow: hidden;
	top: -9999px;
	left: 0;
}

#header {
	width: 950px;
	height: 180px;
}

#gnavi {
	background-image: url(../images/gnavi.gif);
	height: 35px;
	margin: 0;
	padding: 0;
}

#gnavi ul {
	margin: 0;
	text-indent: -9999px;
}

#gnavi ul li {
	float: left;
}

#gnavi ul li,
#gnavi ul li a {
	display: block;
	height: 35px;
}

#gnavi ul li a:hover {
	background-image: url(../images/gnavi_on.gif);
	height: 35px;
}

#gnavi ul li#Pro_feel {
	width: 180px;
	padding-left: 26px;
}
#gnavi ul li#Pro_feel a:hover { background-position: -26px; }

#gnavi ul li#Home { width: 107px; }
#gnavi ul li#Home a:hover { background-position: -206px; }

#gnavi ul li#News { width: 107px; }
#gnavi ul li#News a:hover { background-position: -313px; }

#gnavi ul li#Seminars { width: 240px; }
#gnavi ul li#Seminars a:hover { background-position: -420px; }

#gnavi ul li#Prof { width: 135px; }
#gnavi ul li#Prof a:hover { background-position: -660px; }

#gnavi ul li#Inquiryform { width: 155px; }
#gnavi ul li#Inquiryform a:hover { background-position: -795px; }

/*---▲ header and global navigation --- */


/*--------------------------------------
   　▼ contents (menu/main/images)
----------------------------------------*/
#contents  {
	margin-left: 18px;
	width: 932px;
}

#menu {
	position: relative;
	background-image: url("../images/menu.png");
	float: left;
	width: 208px;
	height: 730px;
	margin: 0;
}

/* IE7 ハック */
*:first-child+html #menu {
	margin: 1px 0 0 0;
}

#menu ul li,
#menu ul li a {
	display: block;
	text-indent: -9999px;
	width: 208px;
	position: relative;
}

#menu ul li a:hover {
	background: url("../images/menu_on.png") no-repeat;
}

#menu ul li#seminars a { height: 23px; padding-top: 25px; }

#menu ul li#service a { height: 58px; }
#menu ul li#service a:hover { background-position: 0 -48px; }

#menu ul li#media a { height: 40px; }
#menu ul li#media a:hover { background-position: 0 -106px; }

#menu ul li#achievements a { height: 40px; }
#menu ul li#achievements a:hover { background-position: 0 -146px; }

#menu ul li#dictionaries a { height: 40px; }
#menu ul li#dictionaries a:hover { background-position: 0 -186px; }

#menu ul li#sitemap a { height: 54px; }
#menu ul li#sitemap a:hover { background-position: 0 -226px; }

#menu ul li#movie1 a { height: 103px; width: 159px; margin: 45px 18px 0; }
#menu ul li#movie1 a:hover { background-position: -18px -325px; }

#menu ul li#movie2 a { height: 103px; width: 159px; margin: 13px 18px 0; }
#menu ul li#movie2 a:hover { background-position: -18px -441px; }

#menu ul li#media1 a { height: 90px; width: 159px; margin: 23px 18px 0; }
#menu ul li#media1 a:hover { background-position: -18px -567px; }

#menu ul li#Twitter a,
#menu ul li#FB a {
	position: absolute;
}

#menu ul li#Twitter a:hover,
#menu ul li#FB a:hover {
	background: none;
}

#menu ul li#Twitter a { height: 38px; width: 38px; top: 10px; left: 93px; }

#menu ul li#FB a { height: 37px; width: 36px; top: 10px; left: 141px; }


#main {
	float: left;
	width: 500px;
	margin: 30px 27px 5px 9px;
}

#main div.message {
	background-color: #FFF;
	padding: 0 0 20px 0;
	margin-bottom: 30px;
}

#main div.message div.section,
#main div.message div div.section {
	clear: both;
	margin-bottom: 30px;
}

#main div.message div.section {
	padding: 0 20px;
}

#main div.message div div.section {
	padding: 0;
}

#main div.message div.first,
#main div.message div div.first {
	margin-top: 20px;
}

#main div.message h1 {
	background-color: #d0121b;
	color: #FFF;
	font-size: 120%;
	padding: 5px 20px;
}

#main div.message h2 {
	font-size: 105%;
	border-bottom: 1px solid #000;
	margin-bottom: 20px;
}

#main div.message h3 {
	margin-bottom: 10px;
}

#main div.message ol {
	margin: 0 0 20px 20px;
	line-height: 200%;
}

#main div.message p {
	text-align: justify;
	text-justify: distribute;
}


#images {
	float: left;
	margin: 30px 0;
}

span.red {
	color: #d0121b;
}

span.blue {
	color: #03F;
}

span.komoji {
	font-size: 80%;
	line-height: 1.4;
}

span.underline {
	border-bottom: 1px solid #000;
	border-collapse: collapse;
}

.pageTop a {
	color: #03F;
	text-decoration: underline;
}
#main div.message p.inquiry {
	text-align: center;
}
/*---▲ contents and menu --- */


/*--------------------------------------
   　▼ footernav and footer
----------------------------------------*/
#footernav{
	width: 933px;
	margin: 0 auto 40px auto;
	padding: 0;
}
#footernav ul{
	margin: 0;
	list-style: none;
}

#footernav ul li {
	float: left;
	padding-right: 17px;
}

#footernav ul li#liE {
	padding: 0;
}

#footernav ul li a {
	color: #FFF;
	font-weight: bold;
	border-bottom: 1px solid #FFF;
	display: block;
	height: 20px;
}

#footernav ul li a:hover {
	color: #d0121b;
	border-bottom-color: #d0121b;
	text-decoration: none;
}

#footer {
	clear: both;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #d1121b;
	text-align: center;
	width: 950px;
	padding: 5px 0;
}
/*---▲ footernav and footer--- */

/*--------------------------------------
   　▼ pageTop
----------------------------------------*/

#pageTop {
    position: fixed;
    right: 20px;
    bottom: -50px;
    width: auto !important;
    padding: 0 !important;
    z-index: 7777;
    transition: .3s;
}

#pageTop a{
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: red url("../../common/images/icon_toTop.png") no-repeat center 48%;
    -moz-background-size: 14px 14px;
    -webkit-background-size: 14px 14px;
    background-size: 14px 14px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    box-shadow: 0px 0px 10px #999;
    -moz-box-shadow: 0px 0px 10px #999;
    -webkit-box-shadow: 0px 0px 10px #999;
    text-indent: -777px;
    overflow: hidden;
}
/*---▲ pageTop--- */
